Secondary Navigation
Welocme to Experior

Requirements

Test web applications in the following web browsers:

Microsoft Internet Explorer ver. 7-11 (both 32-bit and 64-bit versions).
Latest Mozilla Firefox.
Latest Google Chrome.
Patches for new versions of Chrome and Firefox are available immediately.

Flash and Flex Application Testing

Adobe Flash Player v. 10.1.102.64 or later needs to installed on your computer. You can download the latest Flash Player version from here: http://get.adobe.com/flashplayer.

AIR Application Testing

Adobe AIR 2, 3 or 13 is needed. You can download AIR from here: http://get.adobe.com/air.
To run AIR applications that have not been installed from AIR installer packages, you need AIR Debug Launcher. It is part of the AIR SDK, which you can download from here: http://www.adobe.com/go/air_sdk.

Silverlight Application Testing

Silverlight 4 (starting from v. 4.0.50826) or Silverlight 5 must be installed on your computer. You can download the latest Silverlight version from here: http://www.microsoft.com/getsilverlight.

WCF Service Testing

Microsoft .NET Framework 3.5 or 4.0 is required.


NEXT STEPS

 

Questions? Contact your local office or email us at sales@experior.com.au or call us +61 3 8376 6535

Welocme to ExperiorBookmarkPrintShare this pageContact Us